@import url('dropdown_2011-12.css');

/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, 
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}


/*html5 semantics tags */
article, aside, figure, footer, header, hgroup, menu, nav, section 
{ display: block; }

/* light css reset */
* { margin : 0; padding : 0; }
h2, h3, h4, h5, p { margin : 0 20px; padding : .5em 0; }
img { border: 0px;}

/* =page level container */




#pageHeader {
    margin:0px auto 0px auto;
    width:960px;
    position:relative;
	background-color:#fff;
}

#contentContainer {
    margin: 0px;
    overflow:hidden;
	width:960px;
	background-color:#fff;
}

#pageFooter {
    clear:both;
	margin: 0px auto;
    width: 960px;
	background-color:#487db3;
	text-align:center;
	color:#fff;
}

/* Clear Floated Elements */
.clearfix:before, .clearfix:after {content: "\0020"; 
display: block; height: 0; visibility: hidden;}
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }


body {background-color:white;}
#container {width:960px; margin:0 auto; background-color:#fff; height:100%; height:100px;}


.link-home {position:absolute; left:690px; top:0; }

.blue-small {color:#369; font:normal .8em/1.2em Arial, Helvetica, sans-serif;}
.phone {color:#03F; font:bold 1.5em/1.2em Arial, Helvetica, sans-serif; width:460px; position:absolute; left:480px; top:44px;}
.header-image {margin-left:8px; margin-bottom:10px;}
#quotes {width:616px; height:224px; background:url(box-quotes.gif) top left no-repeat; margin-left:8px; float:left; margin-bottom:10px;}
#quotes h2 {font:bold 1.6em/1.2em Arial, Helvetica, sans-serif; margin:5px 0px 0px 10px; padding:0; margin-top:20px; color:#06C;}
#box-form {float:left; height:228px; margin-top:-3px; width:300px; background:url(formbox-blue2.gif) top left no-repeat; margin-left:10px; padding-left:20px; font:normal .8em/1em Arial; color:#000;}
#box-form table {width:210px; margin:0 auto; margin-top:40px;}
#sub-section { border:2px solid green; }
.items {width:305px; height:170px; float:left; margin-left:11px; background-color:#fff; margin-bottom:10px;}
.items p {color:red; font:bold 1.3em Georgia; float:right;}
.small-quotes {float:left; font:italic normal .9em/1.2em Arial, Helvetica, sans-serif; width:590px;}
.small-quotes p {font-size:1.2em; color:#666; font-family:Arial; font-weight:normal;}
#footer {width:920px; margin-top:10px; background-color:#487db3; clear:both; padding:10px; text-align:center; color:#fff; margin:0 10px;}
.table-header {
	color:#A00; padding-bottom:10px; text-align:center; font:bold 1.4em/1em Verdana, Geneva, sans-serif; margin:5px 0; }
.high-points {font:normal 1.2em/1.7em Arial, Helvetica, sans-serif; color:#666;}
.high-points li {margin-left:20px; background:url(check-green.gif) top left no-repeat; padding-left:40px; margin-top:6px;}
.features {font:normal .9em/1.2em Arial; color:#666;}
.features li {border-bottom:1px dotted #666; padding:5px 0;}
.bottom-links {clear:both; font:normal .9em/1.2em Arial; color:#09F; border-bottom:1px solid #09F; border-top:1px solid #09F; padding:5px 0;}
.bottom-links a {text-decoration:none;}
.pricing-box { background-color: #fff; float: left; height: 133px; padding-top: 10px; width: 300px;}
.pricing-box ul li { margin-left:30px; color: #2C99C3; font: bold 1em/1.2em Arial; padding-bottom: 15px; margin-top:15px; width: 240px;}
.white {color:#FFF; font-weight:bold;}
.main-header { background:url('main-header3.gif') top left no-repeat; width:941px; height:114px; margin-left:8px;}
.main-header h1 {font:bold 2.1em/1.2em Verdana; color:#ff5400; margin-left:50px; padding-top:30px; text-shadow:1px 1px 1px #ddd;}
.buttons-submit 
{
background:url(button-submit3.png) top left no-repeat; margin-top:12px; margin-left:8px; border:0 !important; width:157px; height:34px; border:1px solid white; display:block;
}
/*
.buttons-submit:hover
{
background:url(button-submit.png) 0px -28px no-repeat; margin-top:4px; margin-left:8px; border:0; width:138px; height:28px; border:1px solid white; display:block;
}
*/

#top_line-new {
 border-top: 7px solid #06ABE1;
    clear: both;
    font-size: 1px;
    margin-bottom: 10px;
    margin-right: auto;
    margin-top: 0;
    width: 950px;
}


/* tabs */

#tabContaier{
	background:#deecff;
	border:1px solid #fff;
	margin:5px auto;
	padding:20px;
	position:relative;
	width:920px;
}
	#tabContaier ul{
		overflow:hidden;
		border-right:1px solid #fff;
		height:35px;
		position:absolute;
		z-index:100;
		width:960px;
	}
	#tabContaier li{
		float:left;
		list-style:none;
	}
	#tabContaier li a{
		background:#ddd;
		border:1px solid #fcfcfc;
		border-right:0;
		color:#666;
		cursor:pointer;
		display:block;
		height:35px;
		line-height:35px;
		padding:0 20px;
		text-decoration:none;
		text-transform:uppercase;
		font-family:Arial;
		font-weight:bold;
		font-size:15px;
	}
	#tabContaier li a:hover{
		background:#eee;
	}
	#tabContaier li a.active{
		background:#fbfbfb;
		border:1px solid #fff;
		border-right:0;
		color:#333;
	}
	.tabDetails{
		background:#fbfbfb;
		border:1px solid #fff;
		margin:34px 0 0;
		width:900px;
	}
	.tabContents{
		padding:10px
	}
	.tabContents h1{
		font:normal 18px/1.1em Verdana, Arial;
		padding:10px 0 10px 15px;
		color:#3e82ff;
	}
	.tabContents p{
		padding:0 0 10px;
		font:normal 14px/1.5em arial;
		color:#666;
	}